<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<CompositionPlaylist xmlns="http://www.digicine.com/PROTO-ASDCP-CPL-20040511#">

  <Id>urn:uuid:48edfafe-86ff-4267-8fbf-1f460cce3075</Id>

  <AnnotationText>EXATEL_LOGO_RGB_dcp</AnnotationText>

  <IssueDate>2019-11-19T13:15:05Z</IssueDate>

  <Issuer>Wraptor</Issuer>

  <Creator>Wraptor</Creator>

  <ContentTitleText>EXATEL_LOGO_RGB_dcp</ContentTitleText>

  <ContentKind>Feature</ContentKind>

  <ContentVersion>
    <LabelText>1.0</LabelText>
  </ContentVersion>

  <RatingList/>

  <ReelList>
    <Reel>
      <Id>urn:uuid:35cfb69b-7200-451f-9b60-b8c54a4c00ca</Id>
      <AssetList>
        <MainPicture>
          <Id>urn:uuid:8cedb6da-18b5-4947-8aaf-14e0994fb53a</Id>
          <AnnotationText>EXATEL_LOGO_RGB_dcp_8cedb6da-18b5-4947-8aaf-14e0994fb53a_video.mxf</AnnotationText>
          <EditRate>25 1</EditRate>
          <IntrinsicDuration>365</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>365</Duration>
          <FrameRate>25 1</FrameRate>
          <ScreenAspectRatio>1.85</ScreenAspectRatio>
        </MainPicture>
        <MainSound>
          <Id>urn:uuid:55a3bbbb-ba9b-48fe-87e2-29d58b1515e5</Id>
          <AnnotationText>EXATEL_LOGO_RGB_dcp_55a3bbbb-ba9b-48fe-87e2-29d58b1515e5_audio.mxf</AnnotationText>
          <EditRate>25 1</EditRate>
          <IntrinsicDuration>365</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>365</Duration>
        </MainSound>
      </AssetList>
    </Reel>
  </ReelList>

</CompositionPlaylist>
